graphic.format.content-type
Prev | Common » Base Template Reference | Next

## graphic.format.content-type

graphic.format.content-type — Returns mimetype for media format

## Synopsis

    <xsl:template name="graphic.format.content-type">
    <xsl:param name="format"/>
      ...
    </xsl:template>

## Description

This takes as input a 'format' param and returns a mimetype string. It uses an xsl:choose after first converting the input to all uppercase.

Prev | Up | Next
evaluate.info.profile | Home | Common » Refentry Metadata Template Reference